
body{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
line-height:18px;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
}

.container {
	width: 900px;
	margin: 10px auto;
	background: #fff;
	-moz-box-shadow: 0 0 8px rgba(24,24,24,0.2);
	-webkit-box-shadow: 0 0 8px rgba(24,24,24,0.2);
	box-shadow: 0 0 8px rgba(24,24,24,0.2);
}

.header {
	background: #960312;
}

.header h1 {
	margin: 0;
	line-height: 50px;
	font-size: 24px;
	color: #fff;
	padding: 10px 20px;
}

.header-img {
	background: url(./images/header.jpg) 0 0 no-repeat;
	height: 300px;
}

.navigation {
	background-color: #ccc;
}

.navigation ul {
	margin: 0;
	padding: 0 30px;
	line-height: 24px;
	height: 24px;
}

.navigation ul li {
	float: left;
	padding: 0;
	line-height: 24px;
	list-style: none;
}

.navigation ul li a {
	display: block;
	padding: 0 13px;
}

.navigation ul li a:link, .navigation ul li a:visited {
	font-weight: bold;
	color: #960312;
	text-decoration: none;
}

.navigation ul li a:focus, .navigation ul li a:hover {
	background: #960312;
	color: #fff;
}

.body {
	padding: 10px 20px;
}

.footer {
	line-height: 70px;
	height: 70px;
	text-align: center;
	background: #960312;
	color: #fff;
}

a:link, a:visited{
	color: #960312;
	text-decoration:underline;
}

a:hover, a:active{
	color: #FFCC00;
	text-decoration:none;
}
 img { border: none; }
 .left { float: left; padding: 10px; }
 .right { float: right; margin: 0 0 0 10px; padding: 10px; }
 .border { border:1px solid #000000; }